
WashU Epigenome Browser - Bug # 144

Status: Closed Priority: Normal

Author: Daofeng Li Category:

Created: 01/22/2014 Assignee:

Updated: 01/31/2014 Due date:

Subject: mouse over event for meta data header ( in track table ) disappear

Description

    -  on public site, when mouse over the meta data headers, no 'Select all' function appears like before

    -  attached is the 'old' function at test site

    -  not sure it's bug or design

History

#1 - 01/23/2014 07:06 am - Xin Zhou

No I removed this feature.

#2 - 01/23/2014 08:33 am - Daofeng Li

ok...at least Bo and I think it's pretty useful and convenient...

#3 - 01/23/2014 08:35 am - Xin Zhou

I will put it back then!

#4 - 01/23/2014 11:57 am - Xin Zhou

- Status changed from New to Resolved

Fixed in v31.0.8

#5 - 01/31/2014 08:40 am - Daofeng Li

- Status changed from Resolved to Closed
